.select2-container {
	width: 97%;
}

.select2-container .select2-choice {
	height: 30px !important;
	line-height: 28px;
}

.select2-container .select2-chosen {
	color: #000000 !important;
}

.select2-container .select2-arrow {
	color: #000000 !important;
}

.tf_price_calculator {
  position: relative;
  background-color: #99cc33; 
}

.tf_price_calculator.alternate {
  background-color: #f1f1f1;
  border: 1px dotted #ccc;  
}

.tf_price_calculator.tf_price_calculator_module {
  margin: 20px 0;
  border-top: 1px solid #336633;
  border-bottom: 1px solid #336633;
}

.tf_price_calculator .tf_price_calculator_inner {
  padding: 10px;
}

.tf_price_calculator .tf_price_calculator_title {
  margin-bottom: 15px;
  
  border-bottom: 1px dotted #fff;
}

.tf_price_calculator.alternate .tf_price_calculator_title {
  border-bottom: 1px dotted #99cc33;
}

.tf_price_calculator .tf_price_calculator_title span {
  display: inline-block;
  
  font-family: frutiger_regular_bold !important;
  font-weight: normal !important;
  font-size: 16px !important;
  
  color: #fff;
  
  padding-bottom: 2px;
}

.tf_price_calculator.alternate .tf_price_calculator_title span {
  color: #99cc33;
}

.tf_price_calculator .hide {
  display: none !important;
}

.tf_price_calculator .error {
  border-color: #790000 !important;
  background-color: #FFDFE0 !important;
}

.tf_price_calculator .tf_price_calculator_content {
  
}

.tf_price_calculator .tf_price_calculator_spacer {
  height: 10px;
  line-height: 1px;
}

.tf_price_calculator .tf_price_calculator_select {
  margin: 5px 0;
}

.tf_price_calculator .tf_price_calculator_select select {
  margin: 0 !important;
  
  
  width: 97%;
  
  padding: 5px;
  border-radius: 5px;
}

.tf_price_calculator .tf_price_calculator_select_deletable {
  width: 96% !important;
}

.tf_price_calculator .tf_price_calculator_select_remove {
  display: inline-block;
  
  padding-left: 5px; 
  cursor: pointer;
}

.tf_price_calculator .tf_price_calculator_select_remove:hover {
  color: #fff;
}

.tf_price_calculator .tf_price_calculator_input {
  margin: 5px 0;
}

.tf_price_calculator .tf_price_calculator_input input {
  margin: 0 !important;
  
  width: 97%;
  
  padding: 5px;
  border-color: #A9A9A9;
  height: 30px;
  background-color: #FFFFFF;
  border-radius: 5px;
  color: #000000;
}

.tf_price_calculator .tf_price_calculator_add_country {
  color: #336633;
  
  padding-left: 10px;
}

.tf_price_calculator .tf_price_calculator_add_country:hover,
.tf_price_calculator .tf_price_calculator_add_country:hover a {
  color: #fff;
}

.tf_price_calculator .tf_price_calculator_add_country a {
  color: #336633;
}

.tf_price_calculator .tf_price_calculator_add_country a:hover {
  color: #fff;
  text-decoration: none;
}

.tf_price_calculator .tf_price_calculator_submit {
  text-align: right;
  
  margin-top: 10px;
}

.tf_price_calculator .tf_price_calculator_submit input {
  position: relative;
  
  height: 30px;
  line-height: 30px;  
  
  padding: 0px 6px 1px 6px;
  
  border-radius: 5px;
  border-radius: 5px;
  
  background: #336633;
  background: -webkit-linear-gradient(#336633,#336633);
  background: -moz-linear-gradient(#336633,#336633);
  background: -o-linear-gradient(#336633,#336633);
  background: linear-gradient(#336633,#336633);
  
  color: #fff;
}

.tf_price_calculator .tf_price_calculator_submit input:hover {
  background: #58585a;
  background: -webkit-linear-gradient(#58585a,#58585a);
  background: -moz-linear-gradient(#58585a,#58585a);
  background: -o-linear-gradient(#58585a,#58585a);
  background: linear-gradient(#58585a,#58585a);
}

.tf_price_calculator.alternate .tf_price_calculator_submit input {
  background: #99cc33;
  background: -webkit-linear-gradient(#99cc33,#99cc33);
  background: -moz-linear-gradient(#99cc33,#99cc33);
  background: -o-linear-gradient(#99cc33,#99cc33);
  background: linear-gradient(#99cc33,#99cc33);
  color: #fff;
  border: 1px solid #99cc33;
}

.tf_price_calculator.tf_price_calculator_widget {
  min-height: 170px;
}

.tf_price_calculator.tf_price_calculator_widget .tf_price_calculator_submit {
  position: absolute;
  
  width: 93%;
  
  text-align: left;
  
  left: 10px;
  bottom: 10px;
}

.tf_price_calculator.tf_price_calculator_widget.alternate .tf_price_calculator_submit {
  width: auto !important;
  left: auto;
  right: 10px;
}

.tf_price_calculator.tf_price_calculator_widget.alternate .tf_price_calculator_submit input {
  padding: 0px 25px 1px 10px;
}

.tf_price_calculator.tf_price_calculator_widget.alternate .tf_price_calculator_submit input:hover {
  background: #f0f0f0;
  background: -webkit-linear-gradient(#f0f0f0,#f0f0f0);
  background: -moz-linear-gradient(#f0f0f0,#f0f0f0);
  background: -o-linear-gradient(#f0f0f0,#f0f0f0);
  background: linear-gradient(#f0f0f0,#f0f0f0);
  
  border: 1px solid #ccc;
  color: #888;
}

.tf_price_calculator.tf_price_calculator_widget.alternate .tf_price_calculator_submit:hover span.fa {
  color: #888;
}

.tf_price_calculator.tf_price_calculator_widget.alternate .tf_price_calculator_submit .fa {
  color: #fff;
  position: absolute;
  top: 9px;
  right: 10px; 
}

.tf_price_calculator.tf_price_calculator_widget .tf_price_calculator_submit input {
  display: block;
  width: 100%;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: bold;
}

.tf_price_calculator.tf_usa.tf_price_calculator_widget.normal {
  position: relative;
}

.tf_price_calculator.tf_usa.tf_price_calculator_widget.normal:after {
  content: '' !important;
  
  position: absolute !important;
  display: block !important;
  
  width: 100px !important;
  height: 100px !important;
  
  background-image: url('./../../img/icon_order_now.png') !important;
  background-repeat: no-repeat !important;
  
  top: -40px !important;
  right: -20px !important;
}

.tf_price_calculator.tf_usa.tf_price_calculator_widget.alternate {
  position: relative;
}

.tf_price_calculator.tf_usa.tf_price_calculator_widget.alternate:after {
  content: '';
  
  position: absolute;
  display: block;
  
  width: 100px;
  height: 100px;
  
  background-image: url('./../../img/icon_port.png');
  background-repeat: no-repeat;
  
  top: -32px;
  right: -40px;
}
